/* ==========================================================================
   WIKI
   ========================================================================== */
body {
  position: relative;
}
.games-catalogue-flow .item {
  display: flex;
  margin: 0 0 14px 0;
  position: relative;
  background-color: #fff;
  padding: 10px;
  box-shadow: 0 0 1px rgba(0,0,0,0.2);
}
.games-catalogue-flow .gp-game-cover {
   position: relative;
   flex-shrink: 0;
   margin-right: 20px;
 }
.games-catalogue-flow .info {
  padding: 0;
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}
.games-catalogue-list .title {
  margin: 14px 0 0 0;
  font: bold 2rem/1 "Roboto Condensed", "Arial Narrow", Arial, Helvetica, sans-serif;
}
.games-catalogue-list .meta-info {
  margin: 14px 0 0 0;
  font: normal 1.3rem/1.2 "Roboto Condensed", "Arial Narrow", Arial, Helvetica, sans-serif;
}
.games-catalogue-list .meta-info > div {
  margin-bottom: 8px;
}
.wiki-content-area .module-header .dropdown-menu {
  max-height: 500px;
  overflow-y: auto;
  z-index: 4;
}
.wiki-content-area .module-header {
  border-bottom: 1px solid #ccc;
  padding: 0 0 5px;
  margin: 0 0 20px 0;
}
.wiki-content-area .breadcrumbs .btn {
  margin-bottom: 0;
}
.wiki-section-wrapper {
  padding: 20px 0;
}
.wiki-section {
  font: normal 1.4rem/1 "Roboto Condensed",Arial, Helvetica, sans-serif;
  margin-bottom: 25px;
}
.wiki-section-title {
  font: bold 1.6rem/1  "Roboto Condensed",Arial, Helvetica, sans-serif;
  margin: 0 0 10px 0;
  color: #444;
}
.wiki-section .wiki-section-list {
  margin: 0;
}
.wiki-section-list .item {
  margin: 0 5px 8px 0;
  display: inline-block;
}
.wiki-section-list .item.last {
  text-transform: lowercase;
  font-weight: bold;
  display: block;
}
.top-wiki-module .section-title {
  margin-bottom: 35px;
  color: #444;
  font: normal 18px/1 Arial, sans-serif;
}

.wiki-edit-link {
  margin: 0 5px;
  font: normal 11px/1 Arial, sans-serif;
  color: var(--main-color) !important;
}
.wiki-catalogue .title {
  margin: 0;
  font: bold 18px 'PT Sans', Arial, sans-serif;
}
.wiki-catalogue .title small {
  margin: 0 0 0 5px;
  font: normal 13px Arial, sans-serif;
}
.wiki-catalogue .content {
  padding: 0 0 0 120px
}
.wiki-catalogue .wiki-articles-titles li {
  margin: 10px 0;
  color: #555;
  font-size: 1.2rem;
}
.wiki-catalogue .wiki-articles-titles .title {
  font: bold 13px Arial, sans-serif;
  margin: 0;
  display: inline-block;
}
.wiki-catalogue .wiki-articles-titles a:hover {
  text-decoration: underline;
}
.game-wiki-catalogue .module-item {
  margin: 20px 0 40px 0;
  padding: 0 0 40px 0;
  border-bottom: 1px solid #e4e4e4;
}
.game-wiki-catalogue .module-item:last-child {
  border: none;
}
.game-wiki-catalogue .title {
  font: bold 20px/1 'PT Sans', Arial, sans-serif;
  margin: 0 90px 5px 0;
}

.wiki-content-text {
  font: normal 1.6rem/1.5 Arial, sans-serif !important;
  word-break: break-word;
}
.wiki-content-text * {
  font-family: Arial, sans-serif;
  line-height: 1.5;
  font-size: inherit;
}
.wiki-content-text table {
  width: 760px !important;
  max-width: 100%;
}
.wiki-content-text table img {
  max-width: none;
}
.wiki-content-text table td {
  padding: 5px;
  border: 1px solid #ccc
}
.wiki-content-text ul {
  background: none !important;
}
.wiki-content-text p {
  text-indent: 0 !important;
  margin: 25px 0 !important;
  background: none !important;
  font: normal 1.6rem/1.5 Arial, sans-serif !important;
  text-align: left !important;
  padding: 0 !important;
}

.wiki-content-text img {
  height: auto;
}

.wiki-list-title {
  font: normal 1.5rem/1 Arial, sans-serif;
  margin: 30px 0;
}
.wiki-list-title a:hover {
  color: var(--main-color);
}
.wiki-list-title:first-letter {
  text-transform: uppercase
}
.wiki-content-nav {
  margin: 15px 20px 20px 0;
  font: normal 12px/1 Arial, sans-serif;
  border: 1px solid #e3e3e3;
  background: #eee;
}
.wiki-content-nav .item a {
  display: block;
  padding: 7px 10px 7px 20px;
  color: #444;
}
.wiki-content-nav .semantic-list {
  padding: 10px 0;
  display: none;
}
.wiki-content-header {
  padding: 0 0 10px;
  border-bottom: 1px solid #ccc;
  overflow: hidden;
  margin: 40px 0 20px;
  clear: left;
}
.wiki-content-header .title {
  font:  normal 2.8rem/1 'Roboto Condensed', Arial, sans-serif;
  display: inline;
  color: #444;
}
.wiki-content-text h1 {
  font:  normal 2.8rem/1 'Roboto Condensed', Arial, sans-serif;
  color: #444;
  margin: 40px 0 20px;
}
.wiki-content-text  h2 {
  font: normal 2.4rem/1 'Roboto Condensed', Arial, sans-serif;
  margin-top: 40px;
}
.wiki-content-text  h3 {
  font: bold 2rem/1 'Roboto Condensed', Arial, sans-serif;
  margin-top: 40px;
}
.wiki-content-text  h4 {
  font: bold 1.8rem/1 'Roboto Condensed', Arial, sans-serif;
  margin-top: 40px;
}
.wiki-content-nav .item a:hover {
  text-decoration: none;
  color: var(--main-color);
  background: #e2e2e2;
}
.wiki-content-nav .header a {
  font-weight: normal;
  color: #444;
  text-decoration: none;
}
.wiki-text-info.text-info {
  text-align: center;
  background: #eee;
  padding: 10px;
  margin: 0;
}
.wiki-content-text .vidContainer {
  width: 640px;
  background: none;
  margin-left: auto;
  margin-right: auto;
}
.wiki-page-nav {
  font: normal 1.6rem/1 'Roboto Condensed', Arial, Helvetica, sans-serif;
  margin: 0 0 20px 0;
  background-color: #292929;
  padding: 30px 20px;
  display: block;
  color: #eee;
  max-height: calc(100vh - 85px);
  overflow: auto;
}
.wiki-page-nav .content-block-heading {
  color: #eee;
  text-transform: uppercase;
  margin-bottom: 20px;
}

.wiki-sub-category {
  background-color: #eee;
  padding: 10px 20px;
  margin: 25px 0;
}
.panel-links-container {
  position: relative;
  font-size: 1.4rem;
  color: #7b7b7b;
}
.content_aside-container + .content_aside-container {
  margin-top: 20px;
}
.wiki-page-nav .nav>li>a {
  display: block;
  margin: 10px 0;
  color: #eee;
  padding: 0;
}
.wiki-page-nav .nav>li>a:hover,
.wiki-page-nav .nav>.active>a,
.wiki-page-nav .nav>li>a:focus {
  color: #f00;
  background-color: transparent;
  outline: none;
}
.content-rating-area {
  margin: 25px 0;
}
  /******************Кнопка понравилось от Playground***********************/

.pg-like-button .btn-content {
  cursor: pointer;
  color: #fff;
  line-height: 24px;
  display: inline-block;
  padding: 0 10px 0 6px;
  border-radius: 2px 0 0 2px;
  background: var(--main-color);
  font-weight: bold;
  vertical-align: middle;
  font-size: 12px;
  font-family: Arial, sans-serif;
}

.pg-like-button .glyphicon {
  margin: 0 5px 0 0;
  vertical-align: middle;
  color: #8E0707;
  font-size: 15px;
  top: -1px;
}

.pg-like-button:hover .btn-content {
  background: #c00;
}

.pg-like-button:hover .counter {
  background: #aaa;
}

.pg-like-button:hover .counter:before {
  border-color: rgba(192, 192, 192, 0) #aaa rgba(192, 192, 192, 0) rgba(192, 192, 192, 0);
}

.pg-like-button .btn-content:active {
  position: relative;
  top: 1px;
}

.pg-like-button:active .btn-content {
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.6) inset;
}

.pg-like-button .counter {
  cursor: pointer;
  font-style: normal;
  min-width: 24px;
  text-align: center;
  display: inline-block;
  margin: 0;
  color: #fff;
  border-radius: 0 2px 2px 0;
  position: relative;
  vertical-align: middle;
  background: #a5a5a5;
  line-height: 24px;
  height: 24px;
}

.pg-like-button .value {
  padding: 0 5px 0 5px;
  font-size: 12px;
  font-family: Arial, sans-serif;
  vertical-align: top;
}

.pg-like-button.pushed .btn-content {
  color: #eee
}

.pg-like-button.pushed .glyphicon {
  color: #fff;
}

.pg-like-button.process .glyphicon {
  animation-name: process;
  animation-duration: 2s;
  animation-iteration-count: infinite;
}
.pg-like-button.pushed .btn-content {
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.6) inset;
}
@keyframes process {
  from {
    color: #8E0707;
  }
  to {
    color: #fff;
  }
}
@media (max-width: 960px) {
  .breadcrumbs {
    padding: 20px;
  }
  .wiki-content-text table {
    width: auto !important;
  }
}
